name: CKEditor 5
type: module
description: "WYSIWYG editing for rich text fields using CKEditor 5."
version: VERSION
package: Core (Experimental)
lifecycle: experimental
dependencies:
  - drupal:editor
